<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_myprogress', language 'en', version '2.7'.
 *
 * @package     block_fn_myprogress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksettings'] = 'Block settings';
$string['blocktitle'] = 'FN-My Progress';
$string['breadcrumb:activitiescompleted'] = 'Completed Activities';
$string['breadcrumb:activitiesincompleted'] = 'Activities incompleted';
$string['breadcrumb:draft'] = 'Activities draft';
$string['breadcrumb:notattempted'] = 'Activities not attempted';
$string['breadcrumb:waitingforgrade'] = 'Activities waiting for grade';
$string['completed'] = 'complete';
$string['config_title'] = 'FN My Progress';
$string['config_title_help'] = '<p>Using this setting you can changes the tilte of the  block</p>';
$string['draft'] = 'draft';
$string['fn_myprogress:addinstance'] = 'Add a My Progress block';
$string['fn_myprogress:viewblock'] = 'Show My Progress';
$string['incompleted'] = 'incomplete';
$string['notattempted'] = 'not attempted';
$string['pluginname'] = 'FN My Progress';
$string['setblocktitle'] = 'Title';
$string['title:completed'] = 'You have completed the following activities';
$string['title:incompleted'] = 'You have not completed the following activities';
$string['title:notattempted'] = 'You have Not Attempted the following activities';
$string['title:saved'] = 'You have saved the following activites';
$string['title:waitingforgrade'] = 'Following activites are waiting for grade';
$string['waitingforgrade'] = 'waiting for grade';
