<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_joomdlebs', language 'en', version '2.7'.
 *
 * @package     theme_joomdlebs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bodybgcolor'] = 'Body background color';
$string['bodybgcolordesc'] = 'Body background color';
$string['choosereadme'] = '<div class="clearfix"></div><div class="theme_screenshot"><h2>joomdle bootstrap</h2><img src="joomdlebs/pix/screenshot.png" />
<h3>Theme Credits</h3><p><p>Fernando Acedo - <a href="http://3-bits.com">(3bits)</a></p><p>Contact: <a href="http://3-bits.org/contact">http://3-bits.org/contact</a></p>
<br/><div class="theme_description"><h3>Description</h3><p>Joomdlebs is a theme for moodle 2.6 or newer and based in the Bootstrap theme created by Bas Brands.This theme is created to be used with <a href="http://joomdle.com">Joomdle<a/> sites only. Some parts like the header, footer and login link have been removed deliberately.
<br/><br/>
<strong><span style="background-color: #7CFC00;">IMPORTANT: DO NOT USE IN MOODLE STAND ALONE INSTALLATIONS.</span></strong>
</p><br/>
<h3>Settings</h3>
<p>You can change the main colors from the backend: site background, links, links hover and menu background.
</p>
<br/>
<h3>Report a bug</h3>
<p>To report issues or bugs:<br/>
<a href="https://github.com/3-bits/moodle-theme_joomdlebs/issues">https://github.com/3-bits/moodle-theme_joomdlebs/issues</a>
</p>
<br/>
<h3>Updates and Support</h3>
<p>Visit our website for support and tips<br />
<a href="http://3-bits.org/forum">http://3-bits.org/forum</a>
</p>
<p>Visit our GitHub for latest update<br />
<a href="https://github.com/3-bits/moodle-theme_joomdlebs">https://github.com/3-bits/moodle-theme_joomdlebs</a>
</p>
<br/>
<h3>Tweaks</h3>
<p>If you want to modify this theme, we recommend that you first duplicate it and then rename it before making your changes.
This will prevent your customized theme from being overwritten by future upgrades, and you will still have the original files if you make a mess.</p>
<br/>
<h3>License</h3>
<p>This theme is licensed under the <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.
</div></div>';
$string['configtitle'] = 'joomdlebs';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Add your extra CSS in this box, use it to customize your theme with a little css';
$string['fontheadername'] = 'Headers font';
$string['fontheadernamedesc'] = 'Headers Google Font used in the Joomla template. Empty to use the default font.';
$string['fontname'] = 'Main font';
$string['fontnamedesc'] = 'Main Google Font used in the Joomla template. Empty to use the default font.';
$string['linkcolor'] = 'Link color';
$string['linkcolordesc'] = 'Link color';
$string['linkhovercolor'] = 'Link hover color';
$string['linkhovercolordesc'] = 'Link hover color';
$string['menubgcolor'] = 'Menu background color';
$string['menubgcolordesc'] = 'Menu background color';
$string['notes'] = 'Joomdle Configuration page';
$string['notesdesc'] = 'Configure your theme';
$string['pluginname'] = 'Joomdle Bootstrap';
$string['purgecaches'] = 'Purge caches';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['topmargin'] = 'Top margin';
$string['topmargindesc'] = 'Top margin of the moodle iframe in the Joomla template. Use pixels or percentages values e.g. 10px or 5%';
