<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_poodll', language 'en', version '2.7'.
 *
 * @package     atto_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowaudiomp3'] = 'Allow MP3 Recording';
$string['allowaudiored5'] = 'Allow Audio(Red5) Recording';
$string['allowsnapshot'] = 'Allow Snapshot';
$string['allowvideo'] = 'Allow Video Recording';
$string['allowwhiteboard'] = 'Allow Whiteboard';
$string['audiomp3_desc'] = 'Record MP3';
$string['audiored5_desc'] = 'Record Audio';
$string['browse'] = 'Browse';
$string['browserepositories'] = 'Browse repositories...';
$string['cancel'] = 'Cancel';
$string['createpoodll'] = 'Create poodll';
$string['dialogtitle'] = 'Create media file';
$string['drawtheninsert'] = 'After drawing, press "Save Picture", then "Insert."';
$string['enterurl'] = 'Enter a URL';
$string['insert'] = 'Insert';
$string['nothingtoinsert'] = 'Nothing to insert!';
$string['openinnewwindow'] = 'Open in new window';
$string['pluginname'] = 'PoodLL Anywhere(Atto)';
$string['poodll:allowaudiomp3'] = 'Allow MP3 Recording';
$string['poodll:allowaudiored5'] = 'Allow Audio(Red5) Recording';
$string['poodll:allowsnapshot'] = 'Allow Snapshot';
$string['poodll:allowvideo'] = 'Allow Video Recording';
$string['poodll:allowwhiteboard'] = 'Allow Whiteboard';
$string['poodll:visible'] = 'Visible';
$string['recorderstoshow'] = 'Recorders to show';
$string['recorderstoshowdetails'] = '';
$string['recordtheninsert'] = 'After recording, press insert.';
$string['settings'] = 'PoodLL Anywhere(Atto)';
$string['show_audiomp3'] = 'Show MP3 recorder';
$string['show_audiored5'] = 'Show Audio recorder(red5)';
$string['show_snapshot'] = 'Show Snapshot';
$string['show_video'] = 'Show Video recorder';
$string['show_whiteboard'] = 'Show Whiteboard';
$string['snapshot_desc'] = 'Take a Picture';
$string['snaptheninsert'] = 'After taking a picture, press insert.';
$string['unpoodll'] = 'Unpoodll';
$string['usewhiteboard'] = 'Choose the whiteboard type:';
$string['video_desc'] = 'Record Video';
$string['visible'] = 'Visible';
$string['whiteboard_desc'] = 'Draw a Picture';
$string['whiteboardheading'] = 'Whiteboard';
