<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mootivated', language 'en', version '2.7'.
 *
 * @package     block_mootivated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_coins'] = 'The amount of coins a user has.';
$string['coin'] = 'Coin';
$string['configheader'] = 'Settings';
$string['confighideavatar'] = 'Hide avatar';
$string['configtitle'] = 'Title';
$string['defaulttitle'] = 'Mootivated';
$string['earnedthissession'] = 'Earned this session';
$string['mootivated:addinstance'] = 'Adding a new Mootivated block';
$string['mootivated:myaddinstance'] = 'Adding the Mootivated block on the dashboard';
$string['mootivated:view'] = 'Viewing the content of the Mootivated block';
$string['myavatar'] = 'My avatar';
$string['ncoins'] = '{$a} coin(s)';
$string['pluginname'] = 'Mootivated';
$string['privacy:metadata'] = 'This plugin does not store or send any user information.';
