<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'en', version '2.7'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempt'] = 'attempt';
$string['attempts'] = 'attempts';
$string['blockstring'] = 'My Feedback string';
$string['blocktitle'] = 'My Feedback';
$string['dbhost'] = 'DB Host';
$string['dbhostinfo'] = 'Remote Database host name (on which the SQL queries will be executed - must be a duplicate of this Moodle database instance - used for avoiding load issues on primary Moodle database).<br />Leave blank to use the default Moodle database.';
$string['dbname'] = 'DB Name';
$string['dbnameinfo'] = 'Remote Database name (on which the SQL queries will be executed - must be a duplicate of this Moodle database instance - used for avoiding load issues on primary Moodle database).<br />Leave blank to use the default Moodle database.';
$string['dbpass'] = 'DB Password';
$string['dbpassinfo'] = 'Remote Database password (for above username).<br />Leave blank to use the default Moodle database.';
$string['dbuser'] = 'DB Username';
$string['dbuserinfo'] = 'Remote Database username (should have SELECT privileges on above DB).<br />Leave blank to use the default Moodle database.';
$string['draft'] = 'draft';
$string['draft_submission'] = 'draft submission';
$string['draft_submission_msg'] = 'The assignment is still in draft status. It has not yet been submitted';
$string['feedback'] = 'view feedback';
$string['grademark'] = 'GradeMark';
$string['gradetblgroup1'] = 'Assessment';
$string['gradetblgroup2'] = 'Submission';
$string['gradetblgroup3'] = 'Feedback';
$string['gradetblheader_assessment'] = 'Name (part name)';
$string['gradetblheader_course'] = 'Course';
$string['gradetblheader_duedate'] = 'Due Date';
$string['gradetblheader_feedback'] = 'Feedback';
$string['gradetblheader_grade'] = 'Grade';
$string['gradetblheader_submission'] = 'Submitted';
$string['gradetblheader_type'] = 'Type';
$string['grading_form'] = 'view grading form';
$string['groupwork'] = 'group';
$string['late_submission_msg'] = 'The assignment was submitted late. Disregard if you were granted an individual extension.';
$string['manual_gradeitem'] = 'manual item';
$string['moodle_assignment'] = 'Assignment';
$string['my_feedback'] = 'My Feedback';
$string['new_window_msg'] = 'Opens in a new window';
$string['no_submission'] = 'no submission';
$string['no_submission_msg'] = 'There is no submission and it is past the due date. Disregard if you have been granted an individual extension.';
$string['noenrolments'] = 'This user has not yet been enrolled in any courses';
$string['offline_assignment'] = 'offline';
$string['originality'] = 'Originality';
$string['pluginname'] = 'My Feedback';
$string['provisional_grades'] = 'The marks shown here are provisional and may include marks for assessments that do not count towards your final grade. Please refer to the student record system to see a formal record of your grade.';
$string['quiz'] = 'Quiz';
$string['review'] = 'review';
$string['rubric'] = 'view rubric';
$string['search'] = 'Search';
$string['submission'] = 'view submission';
$string['turnitin_assignment'] = 'Turnitin';
$string['workshop'] = 'Workshop';
